package de.ozgcloud.admin.setting;

import com.fasterxml.jackson.annotation.JsonUnwrapped;

import de.ozgcloud.admin.setting.postfach.AbsenderVorgangManager;
import lombok.Builder;
import lombok.Getter;

@Builder
@Getter
class VorgangManagerSettingDTO implements ApplicationSettingDTO {
	@JsonUnwrapped(prefix = "ozgcloud.postfach.absender.")
	@Builder.Default
	private AbsenderVorgangManager absender = AbsenderVorgangManager.builder().build();
}
